extends WorldEnvironment


onready var globalGame = get_tree().get_current_scene() #Global Game Node

func _ready():
#	random_bg_color()
	pass



func random_bg_color() -> void:
	return
	var random = RandomNumberGenerator.new()
	random.randomize()
	var sky : PanoramaSky = environment.background_sky
	sky.panorama = globalGame.backgrounds[random.randi_range(0,2)]
